<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.7" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="anycloud-ota-doxy_8h" kind="file">
    <compoundname>anycloud-ota-doxy.h</compoundname>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <programlisting>
<codeline lineno="1"><highlight class="comment">/*<sp />This<sp />file<sp />is<sp />used<sp />as<sp />mainpage<sp />for<sp />Doxygen.<sp />This<sp />will<sp />not<sp />be<sp />released<sp />*/</highlight></codeline>
    </programlisting>
    <location file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/anycloud-ota/anycloud-ota-doxy.h" />
  </compounddef>
</doxygen>